{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "a1522414-f199-4f6d-b33d-1c6aa4a0ea44",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "filatov",
            "origin": "a1522414-f199-4f6d-b33d-1c6aa4a0ea44",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that TLM service sends a SPAT message containing IntersectionState without advisory speed and maneuver assist information when it is permitted by the signing certificate",
            "origin": "a1522414-f199-4f6d-b33d-1c6aa4a0ea44",
            "type": "STRING",
            "value": "Check that TLM service sends a SPAT message containing IntersectionState without advisory speed and maneuver assist information when it is permitted by the signing certificate"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT is operating in secured mode\r\n\tand the IUT sending SPATEM\r\n\tand the IUT uses the certificate to sign SPATEM messages\r\n\t\tcontaining SecurityAttribute of type its_aid_ssp_list\r\n\t\t\tcontaining ItsAidSsp item\r\n\t\t\t\tcontaining its_aid\r\n\t\t\t\t\tindicating 137\r\n\t\t\t\tand containing service_specific_permissions\r\n\t\t\t\t\tcontaining first octet\r\n\t\t\t\t\t\tindicating 01h\r\n\t\t\t\t\tand containing second octet\r\n\t\t\t\t\t\tindicating 80h \r\nensure that\r\n\twhen\r\n\t\tthe IUT is triggered to send a SPATEM\r\n\t\t\tnot containing advisory speed\r\n\t\t\tand not containing maneuver assisting information\r\n\t\t\tand not containing public transport prioritization\r\n\tthen\r\n\t\tthe IUT sends a valid SPATEM\r\n\t\t\tcontaining spat.intersections\r\n\t\t\t\tcontaining any items of type IntersectionState\r\n\t\t\t\t\tnot containing maneuverAssistList\r\n\t\t\t\t\tand not containing regional\r\n\t\t\t\t\tand containig states\r\n\t\t\t\t\t\tcontaining any item of type MovementEvent\r\n\t\t\t\t\t\t\tnot containing speeds\r\n\t\t\t\t\t\t\tand not containing maneuverAssistList\r\n\t\t\t\t\t\t\tand not containing regional\r\n",
            "origin": "a1522414-f199-4f6d-b33d-1c6aa4a0ea44",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT is operating in secured mode\r\n\tand the IUT sending SPATEM\r\n\tand the IUT uses the certificate to sign SPATEM messages\r\n\t\tcontaining SecurityAttribute of type its_aid_ssp_list\r\n\t\t\tcontaining ItsAidSsp item\r\n\t\t\t\tcontaining its_aid\r\n\t\t\t\t\tindicating 137\r\n\t\t\t\tand containing service_specific_permissions\r\n\t\t\t\t\tcontaining first octet\r\n\t\t\t\t\t\tindicating 01h\r\n\t\t\t\t\tand containing second octet\r\n\t\t\t\t\t\tindicating 80h \r\nensure that\r\n\twhen\r\n\t\tthe IUT is triggered to send a SPATEM\r\n\t\t\tnot containing advisory speed\r\n\t\t\tand not containing maneuver assisting information\r\n\t\t\tand not containing public transport prioritization\r\n\tthen\r\n\t\tthe IUT sends a valid SPATEM\r\n\t\t\tcontaining spat.intersections\r\n\t\t\t\tcontaining any items of type IntersectionState\r\n\t\t\t\t\tnot containing maneuverAssistList\r\n\t\t\t\t\tand not containing regional\r\n\t\t\t\t\tand containig states\r\n\t\t\t\t\t\tcontaining any item of type MovementEvent\r\n\t\t\t\t\t\t\tnot containing speeds\r\n\t\t\t\t\t\t\tand not containing maneuverAssistList\r\n\t\t\t\t\t\t\tand not containing regional\r\n"
        },
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "1",
            "origin": "a1522414-f199-4f6d-b33d-1c6aa4a0ea44",
            "type": "STRING",
            "value": "1"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "in process",
            "origin": "a1522414-f199-4f6d-b33d-1c6aa4a0ea44",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "a1522414-f199-4f6d-b33d-1c6aa4a0ea44",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "a1522414-f199-4f6d-b33d-1c6aa4a0ea44"
}